apiVersion: v1
kind: Secret
metadata:
  name: vault-token
  namespace: external-secrets # Must match the namespace defined in ClusterSecretStore tokenSecretRef
type: Opaque
data:
  # Base64 encoded vault token. 
  # You can generate this by running: echo -n "YOUR_VAULT_TOKEN" | base64
  token: aHZzLmJyUHBpbmZPTlI5RU9BeHpNR0ZIaDBIaA== # placeholder
